/**
	SPTools365 main css declarations, based on .sptools365 namespace
*/
/* includes: colors, mixins */
/* inculdes mixins: button, link, header3 */
.sptools365 a {
  text-decoration: none;
  color: #3299d0; }
  .sptools365 a:hover {
    text-decoration: underline;
    color: #333333; }
.sptools365 h3 {
  color: #3299d0;
  font-size: 24px;
  font-weight: normal;
  margin: 20px 0; }
.sptools365 button {
  color: #ffffff;
  background: #3299d0;
  border: none; }
.sptools365 .table td.image .image-date {
  color: #666666; }
.sptools365 .table tr.odd {
  background-color: #ffffff; }
.sptools365 .table tr.even {
  background-color: #f7f7f7; }
.sptools365 .form form {
  margin: 20px 0; }
.sptools365 .form label {
  color: #3299d0;
  font-size: 16px;
  font-weight: normal; }
